@font-face {
	font-family:"Adobe Caslon Pro Bold";
	font-style:normal;
	font-weight:bold;
	src : url("../font/Font0001.otf");
}
@font-face {
	font-family:"Adobe Caslon Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0002.otf");
}
@font-face {
	font-family:"Adobe Caslon Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0002.otf");
}
@font-face {
	font-family:"Adobe Caslon Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0003.otf");
}
@font-face {
	font-family:"AmplitudeComp-Ultra-Ro Regular";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0004.otf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
p.LF---corp-text-10-625 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.885em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.334;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:21px;
	text-transform:none;
	widows:2;
}
p.LF---corp-text-10-625-P1 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.885em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.334;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.LF---corp-text-10-625-cu-paragraf {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.885em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.334;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:21px;
	text-transform:none;
	widows:2;
}
p.LF---corp-text-7-875--caseta-red---2 {
	color:#000000;
	font-family:"AmplitudeComp-Ultra-Ro Regular", sans-serif;
	font-size:0.885em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:0.534;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.LF---motto {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.885em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.334;
	margin-bottom:0;
	margin-left:43px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.LF-–-corp-text-7-875--caseta-red---1 {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.656em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.08;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.SeparatorEBOOK {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.capitol-supratitlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:"AmplitudeComp-Ultra-Ro Regular", sans-serif;
	font-size:2em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.181;
	margin-bottom:0;
	margin-left:21px;
	margin-right:0;
	margin-top:25px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.capitol-titlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:"AmplitudeComp-Ultra-Ro Regular", sans-serif;
	font-size:2.656em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:0.889;
	margin-bottom:65px;
	margin-left:21px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.dedicatie {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:1.177em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.345;
	margin-bottom:71px;
	margin-left:21px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.nota-de-subsol {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.656em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.08;
	margin-bottom:0;
	margin-left:21px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-21px;
	text-transform:none;
	widows:2;
}
span.Italic {
	font-style:italic;
	font-weight:normal;
}
span.Note {
	vertical-align:super;
}
span.Numar-nota-susbol {
	font-style:normal;
	font-weight:bold;
	vertical-align:super;
}
span.Smallcaps {
	font-variant:small-caps;
	text-transform:none;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	margin-top:9px;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	margin-top:11px;
	text-align:justify;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	text-align:justify;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	margin-top:11px;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
	margin-left:26px;
	margin-top:6px;
	text-align:right;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	margin-bottom:0px;
	margin-left:108px;
	text-align:justify;
}
p.ParaOverride-8 {
	margin-bottom:0px;
	margin-top:7px;
}
p.ParaOverride-9 {
	orphans:1;
	widows:1;
}
p.ParaOverride-10 {
	margin-bottom:54px;
}
p.ParaOverride-11 {
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-12 {
	margin-left:96px;
}
p.ParaOverride-13 {
	margin-top:14px;
}
span.CharOverride-1 {
	font-family:"Adobe Caslon Pro";
	font-size:0.752em;
}
span.CharOverride-2 {
	font-family:"Adobe Caslon Pro";
	font-size:0.752em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	font-family:"Adobe Caslon Pro";
	font-size:0.752em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	text-transform:none;
}
span.CharOverride-4 {
	font-size:78%;
}
span.CharOverride-5 {
	font-family:"Adobe Caslon Pro Bold";
	font-size:78%;
}
span.CharOverride-6 {
	color:#000000;
	font-size:1em;
}
span.CharOverride-7 {
	color:#000000;
	font-family:"Adobe Caslon Pro";
	font-size:1em;
}
span.CharOverride-8 {
	font-family:"Adobe Caslon Pro";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-9 {
	font-family:"Adobe Caslon Pro";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-10 {
	font-family:"Adobe Caslon Pro";
}
span.CharOverride-11 {
	color:#000000;
	font-family:"Adobe Caslon Pro";
	font-size:1em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-12 {
	color:#000000;
	font-family:"Adobe Caslon Pro";
	font-size:1em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-13 {
	font-variant:small-caps;
	text-transform:none;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-family:"Adobe Caslon Pro";
}
span._idGenCharOverride-2 {
	font-family:"Adobe Caslon Pro Bold";
	font-size:78%;
}
span._idGenCharOverride-3 {
	font-size:78%;
}
#_idContainer000, #_idContainer001 {
	display:inline-block;
	height:567px;
	width:369px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
